<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11E53</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleIRController</string>
	<key>CFBundleGetInfoString</key>
	<string>312</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleIRController</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleIRController</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>312</string>
	<key>CFBundleSignature</key>
	<string>airc</string>
	<key>CFBundleVersion</key>
	<string>312</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>11E53</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E53</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0410</string>
	<key>DTXcodeBuild</key>
	<string>11E53</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>AppleIRController</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleIRController</string>
			<key>HIDRemoteControl</key>
			<true/>
			<key>HIDRemoteControlType</key>
			<string>IRRemoteControl</string>
			<key>IOClass</key>
			<string>AppleIRController</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>33344</integer>
			<key>idVendor</key>
			<integer>1452</integer>
		</dict>
		<key>AppleIRController2</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleIRController</string>
			<key>HIDRemoteControl</key>
			<true/>
			<key>HIDRemoteControlType</key>
			<string>IRRemoteControl</string>
			<key>IOClass</key>
			<string>AppleIRController</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>5184</integer>
			<key>idVendor</key>
			<integer>1452</integer>
		</dict>
		<key>AppleIRController3</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleIRController</string>
			<key>HIDRemoteControl</key>
			<true/>
			<key>HIDRemoteControlType</key>
			<string>IRRemoteControl</string>
			<key>IOClass</key>
			<string>AppleIRController</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>33345</integer>
			<key>idVendor</key>
			<integer>1452</integer>
		</dict>
		<key>AppleIRController4</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleIRController</string>
			<key>HIDRemoteControl</key>
			<true/>
			<key>HIDRemoteControlType</key>
			<string>IRRemoteControl</string>
			<key>IOClass</key>
			<string>AppleIRController</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>33346</integer>
			<key>idVendor</key>
			<integer>1452</integer>
		</dict>
		<key>AppleIRController5</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleIRController</string>
			<key>HIDRemoteControl</key>
			<true/>
			<key>HIDRemoteControlType</key>
			<string>IRRemoteControl</string>
			<key>IOClass</key>
			<string>AppleIRController</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>33347</integer>
			<key>idVendor</key>
			<integer>1452</integer>
		</dict>
		<key>AppleIRController6</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleIRController</string>
			<key>HIDRemoteControl</key>
			<true/>
			<key>HIDRemoteControlType</key>
			<string>IRRemoteControl</string>
			<key>IOClass</key>
			<string>AppleIRController</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceClass</key>
			<integer>3</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>33348</integer>
			<key>idVendor</key>
			<integer>1452</integer>
		</dict>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Apple Inc., 2005-2009</string>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOHIDFamily</key>
		<string>1.3.5</string>
		<key>com.apple.iokit.IOUSBFamily</key>
		<string>1.8</string>
		<key>com.apple.iokit.IOUSBHIDDriver</key>
		<string>2.1.4</string>
		<key>com.apple.kpi.iokit</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>9.0.0</string>
	</dict>
	<key>OSBundleRequired</key>
	<string>Console</string>
</dict>
</plist>
